Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Topics - zesterer

Pages: 1
1
Issues Help Desk / Compiling Option
« on: April 10, 2013, 08:59:08 AM »
Hi,

You guys may know me from being around the forum recently. I got ENIGMA a few months ago, but only really started using it recently. I have compiled a few things, made a few concept engines, perlin noise, etc. Everything seems to work fine, and the compiler is pretty sound as far as I can see. Although the IDE has a lot to be gained, I hear they are working on several others, so thats good.

What I am most concerned about is compiling for other systems. I run Linux Mint 14 (basically Ubuntu 12.10), but I only seem to be able to compile for Linux. When I try Windows or android, I get errors. Is there some kind of 'secondary compiler' I am meant to install for them? I understand that Android relies on the Android API, but that doesn't explain why Windows gives me "error in C++" or something from the compiler.

Thanks for reading,

Zesterer

2
Issues Help Desk / Hi there, I am new to ENIGMA
« on: January 18, 2013, 04:59:20 PM »
I use linux Ubuntu 12.10.

When I try to install ENIGMA, I install it to a location in my documents. I have to download the lgm16b4.jar into the directory, as install.py seemingly does very little, if anything. I then run it, and LateralGM works. But there is no run/compile menu/button etc. Its like it cant find the ENIGMA plugin. How can I fix this?

I am good with computers, but please simple terms because I have been using Ubuntu for less than 4 months, and I am 100% new to ENIGMA.

Thanks  to anybody who answers :) ,

Barry Smith
Software Dev

Pages: 1